from atom import *
#==================================================================

class Apps_Link(Atom_Link):
    
#==========================================================

    pass

#===============================================================

